aldap vulnerabilities and exploits

10
CVSSv2
CVE-2002-2279

Unspecified vulnerability in the bind function in config.inc of aldap 0.09 allows remote attackers to authenticate with Manager permissions....